## visad.data.hdfeos
Class HdfeosException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.data.hdfeos.HdfeosException

All Implemented Interfaces:
  Serializable

public class HdfeosException
extends VisADException

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`HdfeosException()`
`HdfeosException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HdfeosException

    public HdfeosException()

### HdfeosException

    public HdfeosException(String s)